DO $$ 
BEGIN
		BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1954) THEN
		RETURN;
          END IF;
		  DROP TABLE public."CustomerTariff";
		
		EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'DROP table <CustomerTariff> error.';
        END;
   
END$$
 